/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.home .container-wrap {
    padding: 0px 0px !important;
}
/* =============================== */
header#top .icon-salient-cart:before {
    content: "\f290";
    font-family: "fontawesome";
}
header#top .icon-salient-m-user:before {
    content: "\f007";
    font-family: "fontawesome";
}
header#top li#menu-item-32 {
    order: 1;
}
header#top li.nectar-woo-cart {
    order: 1;
}
/* ============================ */
div#revolution-slider {
    margin-bottom: 0px !important;
}
/* ============================= */
div#product {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart span {
    font-size: 18px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i {
    display: none;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    border-radius: unset !important;
}
h2.woocommerce-loop-product__title {
    color: #000000;
    font-size: 24px !important;
    line-height: 34px !important;
    padding-bottom: 5px !important;
}
bdi {
    color: #000000;
    font-family: 'Cardo';
    font-weight: 500;
    font-size: 20px !important;
}
.woocommerce .products .classic .star-rating {
    display: block !important;
}
ol.flickity-page-dots {
    display: none !important;
}
li.classic.product p {
    font-size: 16px;
    padding-bottom: 5px !important;
}
/* ============================== */
div#about {
    padding: 100px 0px !important;
    margin-bottom: 0px !important;
}
div#about .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
/* ============================ */
div#video {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#video .nectar-video-box:before {
    content: "";
    position: absolute;
    border-width: 1px;
    border-style: solid;
    width: 100%;
    height: 99%;
    left: 0;
    top: 0;
    z-index: 99;
    border-image: linear-gradient(to right,#DFD485,#B98B24) 1;
    margin: 40px 0 0 40px!important
}
div#video .nectar-video-box {
    position: relative
}
div#video a.play_button_mouse_follow.large.nectar_video_lightbox.visible {
    background-color: #fff0!important;
    background-image: url(https://arcanevisionsstudios.com/wp-content/uploads/2025/12/Group-1261153116-2.png);
    background-size: 100% 100%
}
div#video .nectar-video-box .nectar_video_lightbox path {
    fill: #DFD485!important
}
div#video .nectar-video-box .play_button_mouse_follow.nectar_video_lightbox {
    width: 204px;
    height: 204px;
    margin-top: -97px;
    margin-left: -97px
}
div#video .nectar-video-box .play_button_mouse_follow:before {
    border-width: 0px;
}
div#video .nectar-video-box .play .inner-wrap svg {
    opacity: 0;
}
/* =========================== */
div#product-heading {
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
    border-bottom: 2px solid #000000;
}
div#product-heading a#btn {
    float: right;
}
/* ============================= */
a#btn.arrow:after {
    content: "";
    background-image: url(https://arcanevisionsstudios.com/wp-content/uploads/2025/12/Group-1261153124.png);
    position: absolute;
    top: 0;
    right: 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 49px;
    height: 29px;
    margin-top: 10px;
}
a#btn.arrow {
    background-color: #fff0 !important;
    color: #B15E34;
    font-size: 24px;
    position: relative;
    padding-right: 60px !important;
    box-shadow: unset !important;
    padding-left: 0px !important;
}
/* ============================== */
div#product-inner-info img {
    filter: drop-shadow(2px 4px 6px);
}
/* ============================== */
div#artists {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#artists-inner .team-member img {
    filter: drop-shadow(2px 4px 6px #ccc);
}
/* ================================== */

div#last-section-inner h1 {
    text-transform: initial !important;
}
div#last-section-inner form.tnp-form {
    display: flex;
    width: 80%;
    margin: 0 auto;
}
div#last-section-inner input.tnp-email {
    background: #FFFFFF;
    border-radius: 30px;
    color: #666;
}
div#last-section-inner input.tnp-email::placeholder {
    color: #666;
    opacity: 1;
}
div#last-section-inner input.tnp-submit {
    width: auto;
    margin: 5px 5px 5px -147px !important;
    padding: 11px 40px !important;
    transform: unset !important;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 30px !important;
}
/* ================================ */
div#footer-widgets .row {
   padding: 40px 0px !important;
}
div#footer-widgets ul li a, div#footer-widgets p {
    font-size: 16px;
    line-height: 26px;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
   margin: 0 auto;
   display: table;
}
div#custom_html-3 .socliy ul li {
display: inline-block;
}
div#custom_html-3 .socliy ul li i {
   margin: 0px 3px;
   color: #fff;
   font-size: 17px;
   height: 40px;
   width: 40px;
   line-height: 40px;
   border-radius: 50px;
   background:#0000;
}
div#footer-widgets ul#menu-contact-info li {
   margin-bottom: 20px !important;
}
div#footer-widgets ul#menu-contact-info li a {
   position: relative;
   padding-left: 30px !important;
}
div#footer-widgets ul#menu-contact-info li a i {
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0px;
    color: #B15E34;
    font-size: 18px;
    top: 3px;
}
#footer-outer .widget {
    margin-bottom: 10px;
}
i.fa-brands.fa-facebook-f {
    background: #3C5B9B !important;
}
i.fa-brands.fa-x-twitter {
    background: #FFFFFF !important;
    color: #000 !important;
}
i.fa-brands.fa-instagram {
    background: #3F729B !important;
}
i.fa-brands.fa-pinterest {
    background: #E60023 !important;
}
/* =================================== */
div#copyright {
    padding: 20px 0px !important;
}
/* ======================================== */
button.button.alt {
    background-color: #ac5c38 !important;
}
button i {
    display: flex;
    justify-content: center;
    align-items: center;
	color: #fff !important;
}
/* ================================ */

div#artists-inner h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
}

div#artists-inner h5 {
    font-weight: 400;
    font-size: 19px;
}
div#artists .team-member .team-member-image img {
    height: 750px;
    object-fit: cover;
    width: 100%;
}

div#artists .team-member .team-meta {
    text-align: left;
}
#footer-outer .widget.widget_media_image img {
    width: 60%;
}


.limited-edition-badge {
    position: absolute;
    top: 5px;
    right: 5px;
    background: #ac5c38;
    color: #fff;
    padding: 6px 12px;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 4px;
    z-index: 9;
}

.woocommerce ul.products li.product {
    position: relative;
}
li.classic.product .limited-edition-badge {
    opacity: 0;
    transition: .9s;
}
li.classic.product:hover .limited-edition-badge {
    opacity: 1;
}
li.classic.product span.onsale {
    opacity: 0 !important;
}

div#last-section {
    padding: 230px 0px 230px 0px !important;
    margin-bottom: 0px !important;
}

/* div#product .flickity-viewport
 {
    height: 630px !important;
} */
div#product li.classic.product {
    text-align: center !important;
}
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    font-size: 20px !important;
    color: rgb(64 64 64 / 50%) !important;
    opacity: 1;
    display: inline;
}
/* blockquote p {
    height: 350px;
    overflow-y: scroll;
} */
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    font-size: 18px;
    margin-top: 10px;
    height: 45px !important;
    display: -webkit-box;
    max-width: 290px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
li#menu-item-32 i.fa-regular.fa-heart {
    font-size: 20px !important;
}
 .woocommerce .nectar-woo-flickity
 {
    padding: 0px 15px !important;
}
#footer-outer div#nav_menu-4 {
    margin: 0 !important;
}
div#last-section-inner h1 {
    width: 68%;
    display: table;
    margin: 0 auto;
    font-size: 32px;
    line-height: 41px;
}
div#artists a.nectar-button.jumbo.see-through.accent-color.has-icon {
    border: 0px !important;
    font-size: 30px;
}

/* ================================== */
@media (max-width: 1920px){
	div#last-section {
    padding: 160px 0px 160px 0px !important;
    margin-bottom: 0px !important;
}
}
@media (max-width: 1600px){
    div#last-section {
        padding: 110px 0px 110px 0px !important;
        margin-bottom: 0px !important;
    }
}
@media (max-width: 1440px){
    div#last-section {
        padding: 80px 0px 80px 0px !important;
    }
}
@media (max-width: 1366px){
/* 	blockquote p {
    height: 260px;
    overflow-y: scroll;
} */
	div#last-section-inner h1 {
    width: 78%;
    display: table;
    margin: 0 auto;
    font-size: 30px;
    line-height: 40px;
}
	    div#last-section {
        padding: 100px 0px 100px 0px !important;
    }
	
}
@media (max-width: 1326px){}
@media (max-width: 1280px){
	    div#last-section {
        padding: 90px 0px 90px 0px !important;
    }
}
@media (max-width: 1080px){
	div#product {
    padding: 30px 0px !important;
}
	div#about {
    padding: 60px 0px !important;
}
	    div#last-section {
        padding: 70px 0px 20px 0px !important;
    }
	h2.woocommerce-loop-product__title {
    font-size: 20px !important;
    line-height: 25px !important;
}
	bdi {
    font-size: 17px !important;
}
	p {
    font-size: 17px;
    line-height: 27px;
}
	a#btn.arrow {
    font-size: 20px;
		    padding-right: 50px !important;
}
	a#btn.arrow:after {
    width: 39px;
    height: 23px;
    margin-top: 14px;
}
	div#video {
    padding: 30px 0px !important;
}
	div#artists {
    padding: 30px 0px !important;
}
div#video .nectar-video-box .play_button_mouse_follow.nectar_video_lightbox {
    width: 154px;
    height: 154px;
    margin-top: -77px;
    margin-left: -77px;
}
	div#footer-widgets ul li a, div#footer-widgets p {
    font-size: 15px;
    line-height: 25px;
}
    div#product .flickity-viewport {
        height: 420px !important;
    }
	div#custom_html-3 .socliy ul li i
 {
    margin: 0px 3px;
    color: #fff;
    font-size: 14px;
    height: 30px;
    width: 30px;
    line-height: 30px;
    border-radius: 50px;
    background: #0000;
}
	    div#last-section {
        padding: 50px 0px 50px 0px !important;
    }
	#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 120px !important;
}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    font-size: 18px;
    margin-top: 10px;
    height: 62px !important;
    display: -webkit-box;
    max-width: 290px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
	div#about-inner h1 {
    font-size: 24px;
    line-height: 33px;
}
	div#product-heading h1 {
		 font-size: 24px;
    line-height: 33px;
}
	   div#about-inner p {
        font-size: 15px;
        line-height: 25px;
    }
}
@media (max-width: 912px){
	div#about-inner {
    text-align: center;
    margin: 0px 50px;
}
	div#about .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-color: #efede0;
    background-image: unset !important;
}
	    div#about {
        padding: 30px 0px !important;
    }
	div#product-heading {
    text-align: center;
}
	div#product-heading a#btn {
    float: unset;
}
	div#artists-inner .vc_col-sm-3 {
    width: 100%;
}
	div#artists-inner {
    margin: 0px 100px;
}
		div#last-section .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-color: #efede0;
/*     background-image: unset !important; */
}
	    div#last-section {
        padding: 30px 0px 30px 0px !important;
    }
	    div#last-section-inner h1 {
        width: 70%;
        display: table;
        margin: 0 auto;
        font-size: 21px;
        line-height: 26px;
    }
	div#last-section-inner {
    margin: 0px 100px;
}
	div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    display: unset;
}
div#video .nectar-video-box .play_button_mouse_follow.nectar_video_lightbox {
    width: 124px;
    height: 124px;
    margin-top: -57px;
    margin-left: -57px;
}
		div#video .nectar-video-box:before {
    margin: 20px 0 0 20px !important;
}
	div#footer-widgets .row {
    padding: 20px 0px !important;
}
#header-secondary-outer .nectar-center-text
 {
    max-width: 90% !important;
}
	    div#product .flickity-viewport {
        height: 500px !important;
    }
	#footer-outer .widget.widget_media_image img {
    width: 40%;
}
}
@media (max-width: 800px){
	    div#product .flickity-viewport {
        height: 430px !important;
    }
}
@media (max-width: 768px){}
@media (max-width: 480px){
		h1 br {
    display: none;
}
h1 {
    font-size: 25px !important;
    line-height: 35px !important;
}
	.nectar-woo-flickity {
    padding-bottom: 0px !important;
}
	div#about-inner {
        margin: 0px 0px;
    }
	div#video .nectar-video-box:before {
    margin: 10px 0 0 10px !important;
}
div#video .nectar-video-box .play_button_mouse_follow.nectar_video_lightbox {
    width: 84px;
    height: 84px;
    margin-top: -37px;
    margin-left: -37px;
}
	div#product-inner-info img {
    width: 100%;
}
	    div#artists-inner {
        margin: 0px 0px;
    }
	div#last-section-inner form.tnp-form {
    width: 100%;
}
	    div#last-section-inner {
        margin: 0px 0px;
    }
	div#copyright p {
    font-size: 13px;
}
	sr7-arrow.sr7-leftarrow.sr7-arrows.ares {
    display: none !important;
}
	sr7-arrow.sr7-rightarrow.sr7-arrows.ares
 {
    display: none !important;
}
	    div#product .flickity-viewport {
        height: 570px !important;
    }
	div#product-inner {
    margin: 0px 60px;
}
    div#last-section-inner h1
 {
        width: 100%;
        display: table;
        margin: 0 auto;
        font-size: 21px !important;
        line-height: 26px;
    }
	    div#last-section .row-bg.viewport-desktop.using-image {
        background-size: cover;
        background-color: #efede0;
        background-image: unset !important;
    }
	    .woocommerce ul.products li.product .woocommerce-loop-product__title {
        line-height: 23px;
        font-size: 18px;
        margin-top: 10px;
        height: 62px !important;
        display: -webkit-box;
        max-width: 290px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin: 0 auto;
    }
	    div#last-section-inner h1
 {
        width: 90% 379.859px;
        display: table;
        margin: 0 auto;
        font-size: 21px !important;
        line-height: 26px;
    }
}
@media (max-width: 428px){
	    div#product .flickity-viewport {
        height: 480px !important;
    }
}
@media (max-width: 414px){
	div#copyright p {
    font-size: 11px;
}
}
@media (max-width: 390px){
	    div#product .flickity-viewport {
        height: 420px !important;
    }
}
@media (max-width: 375px){}
@media (max-width: 360px){}